Quate CMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 29348
Class: Input Validation Error
CVE: CVE-2008-2496
Remote: Yes
Local: No
Published: May 23 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Digital Security Research Group
Vulnerable: Quate Quate CMS 0.3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus